<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Viewport</title>
    <link href="css/styles.css" rel="stylesheet">
</head>
<body>
<article>
    <p>This page shows the difference between &lt;vw&gt; and &lt;vh&gt;
    </p>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla urna risus, tempor id pulvinar vel, imperdiet a
        elit.
        Phasellus quis diam at urna finibus tristique eleifend ac augue. Fusce et nisi est.
        Cras vestibulum interdum libero, ac vulputate est pharetra vitae. Duis malesuada nulla a lorem tincidunt
        consequat.
        Cras dignissim diam nulla, ut interdum risus efficitur sit amet. Etiam porttitor ipsum sit amet efficitur
        viverra.
        Aenean a elementum felis. Etiam a luctus metus. Mauris rhoncus condimentum turpis, et tincidunt velit porttitor
        sit amet.
        Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aliquam erat volutpat.
        Pellentesque tempor vulputate laoreet. Cras vitae elit sem. Duis porta vehicula suscipit.
    </p>
</article>
</body>
</html>